#!/bin/bash

export PATH=`pwd`/gas-preprocessor:$PATH

for arch in armv6 armv7
do
	./configure.sh $arch
	if [ $? -ne 0 ]
	then
		exit 1
	fi
	pushd ./Sources
	make clean
	make
	make install
	if [ $? -ne 0 ]
	then
		exit 1
	fi
	popd
done
./combine.sh


