#!/bin/sh

FFMPEG_IOS_BIN_PATH=./bin/ios
FFMPEG_IOS_BIN_LIBRARIES=("libavcodec.a" "libavcore.a" "libavdevice.a" "libavfilter.a" "libavformat.a" "libavutil.a" "libswscale.a")

echo "Combining FFmpeg universal libraries..."
cd $FFMPEG_IOS_BIN_PATH

cp -r armv6/include universal/

for ((loop=0;loop<${#FFMPEG_IOS_BIN_LIBRARIES[@]};loop++)); do
	echo "COMBINING ${FFMPEG_IOS_BIN_LIBRARIES[$loop]}..."
    lipo -create -arch armv6 armv6/lib/${FFMPEG_IOS_BIN_LIBRARIES[$loop]} -arch armv7 armv7/lib/${FFMPEG_IOS_BIN_LIBRARIES[$loop]} -output universal/lib/${FFMPEG_IOS_BIN_LIBRARIES[$loop]}
done
